arewee10syet.com SSL certificate is expired at 18.12.2016

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
10 months ago
10 months ago

People

(Reporter: V. Korn, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 months ago
User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:53.0) Gecko/20100101 Firefox/53.0
Build ID: 20161219030207

Steps to reproduce:

Open https://arewee10syet.com/ in a browser


Actual results:

Invalid cert authority warning blocking page

Advanced button says "arewee10syet.com uses an invalid security certificate. The certificate expired on 18.12.2016 18:30."


Expected results:

Open the actual page with no TLS warnings

Updated

10 months ago
Assignee: nobody → server-ops-webops
Component: Other → WebOps: SSL and Domain Names
Product: Websites → Infrastructure & Operations
QA Contact: smani
Version: Production → unspecified

Comment 1

10 months ago
NIing folks found at https://wiki.mozilla.org/Areweyet
Status: UNCONFIRMED → NEW
Ever confirmed: true
Flags: needinfo?(cpeterson)
Flags: needinfo?(amckay)

Updated

10 months ago
Whiteboard: [kanban:https://webops.kanbanize.com/ctrl_board/2/3901]
Andy manages aree10syet.com now. The site uses a Let's Encrypt cert and needs to be renewed every 90 days.
Flags: needinfo?(cpeterson)
Hey,

Unfortunately WebOps does not have the ability to help here. I'll keep an eye on things just in case there's something else you might need from us. Otherwise, I'll leave it to Andy.
Bumping this over to Firefox :: Extension Compatibility, since that's where other bugs about 'arewee10syet' seem to reside.
Assignee: server-ops-webops → nobody
Component: WebOps: SSL and Domain Names → Extension Compatibility
Product: Infrastructure & Operations → Firefox
QA Contact: smani
Whiteboard: [kanban:https://webops.kanbanize.com/ctrl_board/2/3901]

Updated

10 months ago
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Flags: needinfo?(amckay)
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.